[Desktop Entry]
Name=ukui-sni-watcher
Name[zh_CN]=ukui-sni-watcher
Name[zh_TW]=ukui-sni-watcher
Exec=ukui-sni-watcher
Type=Application
OnlyShowIn=UKUI;
NoDisplay=true
X-UKUI-AutoRestart=true
X-UKUI-Autostart-Phase=Initialization